CVE-2007-6739

2010-10-19T16:00:02
ID CVE-2007-6739
Type cve
Reporter NVD
Modified 2010-10-20T00:00:00

Description

FTPServer.py in pyftpdlib before 0.2.0 allows remote attackers to cause a denial of service via a long command.